# config.clearsection Clears a section in a config file
Usage
    config.clearsection <id> <section_name>
Description
Clears the contents of the section <section_name> in the config file identified by <id>. All the key=value pairs in the section are destroyed. <id> must be a a valid config file identifier returned by $config.open. If the <id> does not match any open config file, a warning is printed. If <section_name> is also the current section, the default section is made current. No warning is printed if the section does not exist.
Syntax Specification
    config.clearsection <id> <section_name>
See also
config module documentation

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013